<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b89e4a4b7a187660cc155d338e7b7303">
  <dict>
    <!--2024-05-31 14:45:21.000-->
    <bool key="clir_config_enable">true</bool>
    <!--2024-05-31 14:45:21.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2024-05-31 14:45:21.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2024-05-31 14:45:21.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2024-05-31 14:45:21.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2024-05-31 14:45:21.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE+;CAMiMo:LTE+</string>
    <!--2024-05-31 14:45:21.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:45:21.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:45:21.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:45:21.000-->
    <bool key="save_ims_conf_participants">true</bool>
    <!--2024-05-31 14:45:21.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:45:21.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:45:21.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2024-05-31 14:45:21.000-->
    <string key="voicemail_carrier">TIGO</string>
    <!--2024-05-31 14:45:21.000-->
    <string key="voicemail_number">*86</string>
    <!--2024-05-31 14:45:21.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
